Subject: RE: [Ltru] [psg.com #1095] continued discussion of references section

From: "Addison Phillips" <[email-masked]>
Date: Mon, 15 Aug 2005 11:49:53 -0700

I made these changes exactly as Randy noted below and for the reasons cited.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: 2005?8?14? 18:23
> To: [email-masked]
> Subject: [Ltru] [psg.com #1095] continued discussion of references section
> 
> Hi -
> 
> (Note that I changed the subject line to something meaningful.)
> As a technical contributor...
> 
> > From: "Kent Karlsson" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Sunday, August 14, 2005 1:14 AM
> > Subject: Re: [Ltru] Re: new editor's copy online
> >
> > I still find [RFC2047] in the list of normative references.
> > I cannot find any reason whatsoever to have that as a
> > *normative* reference.
> 
> Agreed.  RFC 2047 appears to be a typical example of an informative
> reference.
> 
> > Likewise do [RFC2434], [RFC2781], and [RFC3552] NOT belong in
> > the *normative* references list (which I have pointed out
> > several times before).
> 
> The reference to RFC 2434 is clearly normative, since in section 3.6
> it defines the process to be used for single-letter subtag assignments.
> Consequently, it shoudl stay in the normative references section.
> 
> I agree that the reference to RFC 2781 is clearly informative, since it
> is only cited in the context of an example.
> 
> RFC 3552 is one of those difficult borderline cases, and there are
> reasonable
> arguments both ways.  However, I'm inclined to agree that it should be
> treated
> as an informative reference, rather than as a normative one, given the
> level of
> indirection in the context in which it is cited.
> 
> > The list of normative references should be kept at an absolute
> > minimum.
> >
> > Can we please have the normative references list cleared up
> > (i.e. minimised); it's not a purely  editoral issue.
> ...
> 
> To me this would mean moving 2047, 2781, and 3552 to the informative
> references, but retaining 2434 in the normative ones.
> 
> Randy
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru